﻿@charset "UTF-8";
.c-header {
	border-bottom:3px solid rgb(204,0,51);
}
.c-header-inner {
	position: relative;
	margin: 0 auto;
	width: 955px;
	height: 60px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

#c-header-logo{
	position:absolute;
	top:9px;
	left:0px;
}	
#c-header-logo img{height:42px;}

#c-header-corporate-logo{
	position:absolute;
	top:50%;
	margin-top:-6px;
	width:60px;
	overflow:hidden;
	right:0px;
}
#c-header-corporate-logo a{display:inline-block;}
#c-header-corporate-logo img{width:60px;}

#c-header-nav-icon{
	position:absolute;
	right:92px;
	top:10px;
	list-style:none;
	padding:0px;
	margin:0;
}
#c-header-nav-icon li:first-child{
	margin-left:0;
}
#c-header-nav-icon li{
	float:left;
	margin-left:8px;
}
#c-header-nav-icon li a{
	display:block;
	height:26px;
}

#c-header-nav-icon a.icon_tel{
	background-image:url("../img/icd_market_phonebook2.png");
	width:26px;
	height:26px;
}
#c-header-nav-icon a.icon_tel:hover{
	background-image:url("../img/icd_market_phonebook_cursor2.png");
	width:26px;
	height:26px;
}
#c-header-nav-icon a.icon_mail{
	background-image:url("../img/icd_market_mail2.png");
	width:26px;
}
#c-header-nav-icon a.icon_mail:hover{
	background-image:url("../img/icd_market_mail_cursor2.png");
	width:26px;
}
#c-header-nav-icon a.icon_data{
	background-image:url("../img/icd_market_databox2.png");
	width:26px;
}
#c-header-nav-icon a.icon_data:hover{
	background-image:url("../img/icd_market_databox_cursor2.png");
	width:26px;
}
#c-header-nav-icon a.icon_schedule{
	background-image:url("../img/icd_market_schememo2.png");
	width:31px;
}
#c-header-nav-icon a.icon_schedule:hover{
	background-image:url("../img/icd_market_schememo_cursor2.png");
	width:31px;
}
#c-header-nav-icon a.icon_photo{
	background-image:url("../img/icd_market_photo3.png");
	width:26px;
}
#c-header-nav-icon a.icon_photo:hover{
	background-image:url("../img/icd_market_photo_cursor3.png");
	width:26px;
}

#c-header-user-info{
	position:absolute;
	right:92px;
	bottom:5px;
}

#c-header-user-info li{
	float:left;
	margin-left:8px;
	list-style:none;
    vertical-align:bottom;
}

#c-header-user-info li span{
	color:rgb(51,51,51);
	padding:0;
	margin:0;
	text-align:right;
	font-size:73%;
    vertical-align:bottom;
}

a.c-logout-style{
	font-size:73%;
    vertical-align:top;
}

#c-header-user-info .c-header-user-name{
	width:12em;
	overflow:hidden;
	text-overflow:ellipsis;
	display:inline-block;
    vertical-align:bottom;
}
#c-header-user-info li a{
	text-decoration: underline;
	color:rgb(39,87,161);
}
#c-header-user-info li a:hover{
	color:rgb(215,5,66);
}


